/* line 3, ../../src/scss/_main.scss */
body.page-template-default.page.communicatewithconfidence .col-md-65::before {
  background-image: url("https://hypnoticcoaching.com.au/wp-content/uploads/2017/10/beach-looking.jpg") !important;
}

/* line 8, ../../src/scss/_main.scss */
body.page-template-default.page.workshop, body.workshop-register, body.page-template-default.page.communicatewithconfidence {
  font-family: 'Josefin Sans';
  font-weight: 300;
  padding: 0;
}
/* line 15, ../../src/scss/_main.scss */
body.page-template-default.page.workshop header .navbar, body.workshop-register header .navbar, body.page-template-default.page.communicatewithconfidence header .navbar {
  display: none;
}
/* line 21, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .image-background::after, body.workshop-register .image-background::after, body.page-template-default.page.communicatewithconfidence .image-background::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url("../../images/pexels-photo-551652.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.15;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
/* line 38, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .img-logo, body.workshop-register .img-logo, body.page-template-default.page.communicatewithconfidence .img-logo {
  width: 321px;
  text-align: center;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
/* line 46, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .section-one, body.workshop-register .section-one, body.page-template-default.page.communicatewithconfidence .section-one {
  background-color: #1a5676;
  padding-left: 0;
  padding-right: 10px;
}
/* line 54, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .section-one-content, body.workshop-register .section-one-content, body.page-template-default.page.communicatewithconfidence .section-one-content {
  padding-top: 50px;
  padding-bottom: 50px;
}
/* line 59, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .opacity-one, body.workshop-register .opacity-one, body.page-template-default.page.communicatewithconfidence .opacity-one {
  background-color: rgba(0, 0, 0, 0.5);
}
/* line 63, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .paragraph-title, body.workshop-register .paragraph-title, body.page-template-default.page.communicatewithconfidence .paragraph-title {
  font-size: 30px;
  text-align: center;
  color: #ffffff;
  line-height: 50px;
  font-weight: 400;
  padding-top: 30px;
  padding-left: 50px;
}
/* line 73, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .paragraph-title-1, body.workshop-register .paragraph-title-1, body.page-template-default.page.communicatewithconfidence .paragraph-title-1 {
  font-size: 30px;
  text-align: center;
  color: #ffffff;
  line-height: 50px;
  font-weight: 400;
}
/* line 81, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .paragraph-content, body.workshop-register .paragraph-content, body.page-template-default.page.communicatewithconfidence .paragraph-content {
  color: #ffffff;
  font-size: 20px;
  line-height: 30px;
}
/* line 86, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .course-details, body.workshop-register .course-details, body.page-template-default.page.communicatewithconfidence .course-details {
  min-height: 225px;
}
/* line 88, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .course-details p, body.workshop-register .course-details p, body.page-template-default.page.communicatewithconfidence .course-details p {
  min-height: 110px;
}
/* line 92, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .form-background, body.workshop-register .form-background, body.page-template-default.page.communicatewithconfidence .form-background {
  background-color: #35AFEE;
  border: 3px solid #707070;
  border-bottom: none;
  border-radius: 5px 5px 0 0;
  padding-top: 50px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
  display: block;
  max-width: 500px;
  margin-top: 10%;
}
/* line 105, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .pay, body.workshop-register .pay, body.page-template-default.page.communicatewithconfidence .pay {
  margin-top: -21px;
  background-color: #35AFEE;
  border: 3px solid #707070;
  max-width: 500px;
  border-top: none;
  border-radius: 0 0 5px 5px;
  padding-top: 20px;
  padding-bottom: 40px;
  margin-bottom: 9rem;
}
/* line 118, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .form-control, body.workshop-register .form-control, body.page-template-default.page.communicatewithconfidence .form-control {
  height: 50px;
  font-size: 20px;
  border-radius: 5px;
  margin-bottom: 20px;
}
/* line 125, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .form-btn, body.workshop-register .form-btn, body.page-template-default.page.communicatewithconfidence .form-btn {
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.1) !important;
  border: 2px solid;
  border-color: rgba(255, 255, 255, 0.5) !important;
  padding: 25px;
  text-align: center;
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  width: auto;
  font-size: 30px;
  color: #fff;
}
/* line 140, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .form-btn:hover, body.workshop-register .form-btn:hover, body.page-template-default.page.communicatewithconfidence .form-btn:hover {
  border: 2px solid #7d7d7d;
}
/* line 145, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .form-button, body.workshop-register .form-button, body.page-template-default.page.communicatewithconfidence .form-button {
  padding-top: 50px;
  padding-left: 10px;
  padding-right: 10px;
}
/* line 152, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .section-two, body.workshop-register .section-two, body.page-template-default.page.communicatewithconfidence .section-two {
  background-color: #ffffff;
}
/* line 156, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .paragraph-content-sec2, body.workshop-register .paragraph-content-sec2, body.page-template-default.page.communicatewithconfidence .paragraph-content-sec2 {
  color: #000000;
  font-size: 20px;
  line-height: 30px;
}
/* line 162, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .section-two-content, body.workshop-register .section-two-content, body.page-template-default.page.communicatewithconfidence .section-two-content {
  height: 517px;
  padding-top: 100px;
  padding-bottom: 100px;
}
/* line 169, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .section-three, body.workshop-register .section-three, body.page-template-default.page.communicatewithconfidence .section-three {
  background-color: #808080;
}
/* line 173, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .paragraph-title-sec3, body.workshop-register .paragraph-title-sec3, body.page-template-default.page.communicatewithconfidence .paragraph-title-sec3 {
  font-size: 50px;
}
/* line 177, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .paragraph-content-sec3, body.workshop-register .paragraph-content-sec3, body.page-template-default.page.communicatewithconfidence .paragraph-content-sec3 {
  color: #000000;
  font-size: 25px;
  line-height: 30px;
  font-weight: 400;
}
/* line 184, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .section-three-content, body.workshop-register .section-three-content, body.page-template-default.page.communicatewithconfidence .section-three-content {
  height: 350px;
  padding-top: 60px;
}
/* line 189, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .reg-button, body.workshop-register .reg-button, body.page-template-default.page.communicatewithconfidence .reg-button {
  background-color: rgba(0, 0, 0, 0.5) !important;
  text-align: center;
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: auto;
  height: 10vh;
  font-size: 30px;
  border: 5px solid rgba(255, 255, 255, 0.5);
  border-radius: 10px;
}
/* line 203, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .section-four, body.workshop-register .section-four, body.page-template-default.page.communicatewithconfidence .section-four {
  background-color: #35afee;
  height: auto;
}
/* line 207, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .section-four .container-fluid .container, body.workshop-register .section-four .container-fluid .container, body.page-template-default.page.communicatewithconfidence .section-four .container-fluid .container {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
/* line 213, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .testimonial-content, body.workshop-register .testimonial-content, body.page-template-default.page.communicatewithconfidence .testimonial-content {
  background-color: #ffffff !important;
  width: 1170px;
  height: 300px;
  border-radius: 10px;
  box-shadow: 0px 10px 20px #000000;
}
/* line 221, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .testimonial-padding, body.workshop-register .testimonial-padding, body.page-template-default.page.communicatewithconfidence .testimonial-padding {
  padding-top: 50px;
}
/* line 225, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .p-content-testimonials, body.workshop-register .p-content-testimonials, body.page-template-default.page.communicatewithconfidence .p-content-testimonials {
  font-size: 20px;
  text-align: center;
  padding-top: 50px;
}
/* line 231, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .btn-more, body.workshop-register .btn-more, body.page-template-default.page.communicatewithconfidence .btn-more {
  padding-top: 50px;
}
/* line 235, ../../src/scss/_main.scss */
body.page-template-default.page.workshop .more-details-button, body.workshop-register .more-details-button, body.page-template-default.page.communicatewithconfidence .more-details-button {
  background-color: rgba(0, 0, 0, 0.1) !important;
  border: 2px solid;
  border-color: rgba(255, 255, 255, 0.5) !important;
  text-align: center;
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: auto;
  height: 10vh;
  font-size: 35px;
  border: 5px solid rgba(255, 255, 255, 0.5);
  border-radius: 10px;
}

/* line 252, ../../src/scss/_main.scss */
body.success .navbar-expand-md {
  display: none;
}
/* line 255, ../../src/scss/_main.scss */
body.success .content {
  margin: 20rem 0 43rem 0;
}
/* line 257, ../../src/scss/_main.scss */
body.success .content h1 {
  font-size: 50px !important;
}
/* line 260, ../../src/scss/_main.scss */
body.success .content p {
  margin-top: 10px;
  font-size: 14px;
}

/* line 267, ../../src/scss/_main.scss */
.modal-dialog {
  max-width: 40% !important;
}

/* line 271, ../../src/scss/_main.scss */
.modal-body .grecaptcha-badge {
  display: none;
}
/* line 275, ../../src/scss/_main.scss */
.modal-body .wpcf7 form {
  background-color: #35AFEE;
}
/* line 280, ../../src/scss/_main.scss */
.modal-body .wpcf7 form .paragraph-title-1 {
  font-size: 30px;
  text-align: center;
  color: #ffffff;
  line-height: 50px;
  font-weight: 400;
}
/* line 287, ../../src/scss/_main.scss */
.modal-body .wpcf7 form input {
  height: 50px;
  font-size: 20px;
  border-radius: 5px;
  margin-bottom: 20px;
  display: block;
  color: #495057;
  width: 100%;
  margin: 0;
  padding: .5rem .75rem;
  border: 1px solid rgba(0, 0, 0, 0.15);
}
/* line 300, ../../src/scss/_main.scss */
.modal-body .wpcf7 form input[type="submit"] {
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.1) !important;
  border: 2px solid;
  border-color: rgba(255, 255, 255, 0.5) !important;
  padding: 5px 0;
  height: 75px;
  text-align: center;
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-size: 30px;
  color: #fff;
  max-width: 200px;
}

/* line 321, ../../src/scss/_main.scss */
body.free-workshop-register .navbar {
  display: none !important;
}

/* line 327, ../../src/scss/_main.scss */
body.thank-you .thank-you-section {
  min-height: 650px;
  position: relative;
}
/* line 331, ../../src/scss/_main.scss */
body.thank-you .thank-you-section .center {
  position: absolute;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
/* line 341, ../../src/scss/_main.scss */
body.thank-you .thank-you-section .center p a {
  color: blue;
}

/* line 3, ../../src/scss/_base.scss */
html {
  scroll-behavior: smooth;
}

/* line 10, ../../src/scss/_base.scss */
body.workshop header .top-header, body.workshop .footer-bottom {
  display: none;
}

/* line 14, ../../src/scss/_base.scss */
body .blue {
  background-color: #1a5676;
}
/* line 17, ../../src/scss/_base.scss */
body .white {
  background-color: white;
}
/* line 20, ../../src/scss/_base.scss */
body .gray {
  background-color: #808080;
}
/* line 23, ../../src/scss/_base.scss */
body .light-blue {
  background-color: #35afee;
}
/* line 26, ../../src/scss/_base.scss */
body .transparent {
  background-color: transparent !important;
  border: none;
}
/* line 30, ../../src/scss/_base.scss */
body .custom-h1 {
  color: white;
  font-size: 50px !important;
}
/* line 34, ../../src/scss/_base.scss */
body .row {
  margin-left: 0px;
  margin-right: 0px;
}
/* line 38, ../../src/scss/_base.scss */
body .modal-dialog {
  max-width: 25%;
  top: 35px;
}
/* line 41, ../../src/scss/_base.scss */
body .modal-dialog .modal-content {
  background-color: #35afee;
}
/* line 43, ../../src/scss/_base.scss */
body .modal-dialog .modal-content .modal-header {
  color: #fff;
  border-bottom: none;
}
/* line 46, ../../src/scss/_base.scss */
body .modal-dialog .modal-content .modal-header h5 {
  font-size: 24px;
  text-align: center;
}
/* line 52, ../../src/scss/_base.scss */
body .modal-dialog .modal-content .modal-body .contact-form {
  display: none;
}
/* line 56, ../../src/scss/_base.scss */
body .modal-dialog .modal-content .modal-body .form-group textarea {
  height: auto !important;
}
/* line 60, ../../src/scss/_base.scss */
body .modal-dialog .modal-content .modal-body input[type=submit], body .modal-dialog .modal-content .modal-body button {
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.1) !important;
  border: 2px solid;
  border-color: rgba(255, 255, 255, 0.5) !important;
  padding: 10px;
  text-align: center;
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  width: auto;
  font-size: 30px;
  color: #fff;
}
/* line 78, ../../src/scss/_base.scss */
body .close {
  right: 15px;
  position: absolute;
  top: 10px;
  font-size: 35px;
  font-weight: 400;
  color: black;
  text-shadow: none;
  width: 30px;
  height: 30px;
  opacity: 1;
  line-height: 0;
}
/* line 90, ../../src/scss/_base.scss */
body .close .span {
  line-height: 0;
}
/* line 94, ../../src/scss/_base.scss */
body .container-fluid {
  width: 100%;
  padding: 0px;
}
/* line 98, ../../src/scss/_base.scss */
body .container-fluid .col-md-65 {
  margin: 50px 0 0 0;
  position: relative;
  padding-left: 0px;
  padding-right: 0px;
}
/* line 103, ../../src/scss/_base.scss */
body .container-fluid .col-md-65::before {
  background: url("https://hypnoticcoaching.com.au/wp-content/uploads/2017/10/pexels-photo-551652.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: .2;
}
/* line 116, ../../src/scss/_base.scss */
body .container-fluid .col-md-65 .info {
  padding: 0 120px;
  margin: 10rem 0;
}
/* line 119, ../../src/scss/_base.scss */
body .container-fluid .col-md-65 .info h1 {
  text-align: center;
  padding: 40px 0 0 0;
  font-size: 45px;
  margin-bottom: 30px;
  color: white;
  font-weight: 600;
}
/* line 127, ../../src/scss/_base.scss */
body .container-fluid .col-md-65 .info p {
  color: white;
  font-size: 23px;
  margin-top: 35px;
}
/* line 134, ../../src/scss/_base.scss */
body .container-fluid .col-md-35 {
  margin: 50px 0px;
  padding: 0 40px;
}
/* line 138, ../../src/scss/_base.scss */
body .container-fluid .col-md-35 .padding {
  padding: 25px 25px;
  text-align: center;
  width: 100%;
  border-radius: 10px;
  margin: 30px 0px;
  border: 4px solid #808080;
}
/* line 145, ../../src/scss/_base.scss */
body .container-fluid .col-md-35 .padding h1 {
  color: white;
  padding: 20px 0px;
  font-size: 42px;
  font-weight: 600;
}
/* line 151, ../../src/scss/_base.scss */
body .container-fluid .col-md-35 .padding input {
  margin: 5px 0px;
  padding: 15px 10px;
  border-radius: 5px;
}
/* line 156, ../../src/scss/_base.scss */
body .container-fluid .col-md-35 .padding span {
  text-align: left;
}
/* line 159, ../../src/scss/_base.scss */
body .container-fluid .col-md-35 .padding input[type=submit] {
  margin-top: 20px;
  width: 100%;
  padding: 15px 15px;
  font-size: 30px;
  border-radius: 5px;
  border: 3px solid #46b3eb;
  background-color: #2f9cd4;
  color: #fff;
}
/* line 172, ../../src/scss/_base.scss */
body .container-fluid .container {
  padding: 75px 150px;
}
/* line 174, ../../src/scss/_base.scss */
body .container-fluid .container h1 {
  font-weight: 700;
  font-size: 45px;
}
/* line 178, ../../src/scss/_base.scss */
body .container-fluid .container p {
  font-size: 23px;
}
/* line 181, ../../src/scss/_base.scss */
body .container-fluid .container .btn-cont {
  text-align: center;
}
/* line 183, ../../src/scss/_base.scss */
body .container-fluid .container .btn-cont .btn {
  background-color: #595959;
  padding: 12px 30px;
  border: 3px solid #a6a6a6;
  border-radius: 5px;
  color: white;
  font-size: 17px;
}
/* line 193, ../../src/scss/_base.scss */
body .container-fluid .container .btn-cont2 {
  margin-top: 75px;
  text-align: center;
}
/* line 196, ../../src/scss/_base.scss */
body .container-fluid .container .btn-cont2 .btn2 {
  background-color: #1a5676;
  padding: 12px 30px;
  border: 3px solid #80cdf3;
  border-radius: 10px;
  color: white;
  font-size: 30px;
}
/* line 207, ../../src/scss/_base.scss */
body .container-fluid .testimonials {
  margin-top: 35px;
  padding: 35px 75px;
  border-radius: 15px;
  -webkit-box-shadow: 0px 8px 19px 2px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 8px 19px 2px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 8px 19px 2px rgba(0, 0, 0, 0.75);
}
/* line 214, ../../src/scss/_base.scss */
body .container-fluid .testimonials p {
  font-size: 23px;
  line-height: 1.1;
}
/* line 219, ../../src/scss/_base.scss */
body .container-fluid .testimonials h1 {
  font-size: 27px;
  margin-top: 50px;
}
/* line 225, ../../src/scss/_base.scss */
body div.wpcf7-response-output {
  font-size: 17px;
  padding: 20px !important;
  color: #856404;
  border-color: #ffeeba;
  border-top: none !important;
  border-right: none !important;
  border-bottom: none !important;
  border-left: 3px solid green !important;
  background-color: #fff !important;
}
/* line 236, ../../src/scss/_base.scss */
body div.wpcf7-validation-errors {
  border-left: 3px solid #F44336 !important;
}

/* line 242, ../../src/scss/_base.scss */
.reqnotification p {
  font-size: 16px;
  color: red;
  position: absolute;
}

@media (max-width: 320px) {
  /* line 2, ../../src/scss/_mobile.scss */
  .modal-dialog {
    max-width: 100% !important;
  }

  /* line 6, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 {
    margin: 0px !important;
  }
  /* line 8, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info {
    padding: 0 40px !important;
  }
  /* line 10, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info h1 {
    font-size: 30px !important;
  }
  /* line 13, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info p {
    font-size: 15px !important;
    margin-top: 21px !important;
  }
  /* line 19, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 {
    margin: 50px 0px !important;
    padding: 0 40px !important;
  }
  /* line 23, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding {
    padding: 15px 20px !important;
  }
  /* line 25, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding h1 {
    padding: 15px 0px !important;
    font-size: 32px !important;
  }
  /* line 29, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding input {
    font-size: 14px !important;
    margin: 5px 0px !important;
  }
  /* line 33, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding .btn-primary {
    margin-top: 10px !important;
    font-size: 21px !important;
    padding: 10px 15px;
  }
  /* line 40, ../../src/scss/_mobile.scss */
  .container-fluid .container {
    padding: 60px 37px !important;
  }
  /* line 42, ../../src/scss/_mobile.scss */
  .container-fluid .container h1 {
    font-size: 32px !important;
  }
  /* line 45, ../../src/scss/_mobile.scss */
  .container-fluid .container p {
    font-size: 15px !important;
  }
  /* line 49, ../../src/scss/_mobile.scss */
  .container-fluid .container .btn-cont2 {
    margin-top: 50px !important;
  }
  /* line 51, ../../src/scss/_mobile.scss */
  .container-fluid .container .btn-cont2 .btn2 {
    font-size: 17px !important;
    padding: 10px 5px !important;
  }
  /* line 58, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials {
    padding: 20px 25px !important;
  }
  /* line 60, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials p {
    font-size: 15px !important;
    line-height: 1 !important;
  }
  /* line 65, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials h1 {
    font-size: 24px !important;
    margin-top: 25px !important;
  }
}
@media (min-width: 321px) and (max-width: 420px) {
  /* line 73, ../../src/scss/_mobile.scss */
  .modal-dialog {
    max-width: 100% !important;
  }

  /* line 77, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 {
    margin: 0px !important;
  }
  /* line 79, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info {
    padding: 0 40px !important;
  }
  /* line 81, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info h1 {
    font-size: 30px !important;
  }
  /* line 84, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info p {
    font-size: 15px !important;
    margin-top: 21px !important;
  }
  /* line 90, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 {
    margin: 50px 0px !important;
    padding: 0 40px !important;
  }
  /* line 94, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding {
    padding: 15px 20px !important;
  }
  /* line 96, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding h1 {
    padding: 15px 0px !important;
    font-size: 32px !important;
  }
  /* line 100, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding input {
    font-size: 14px !important;
    margin: 5px 0px !important;
  }
  /* line 104, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding .btn-primary {
    margin-top: 10px !important;
    font-size: 21px !important;
    padding: 10px 15px;
  }
  /* line 111, ../../src/scss/_mobile.scss */
  .container-fluid .container {
    padding: 60px 37px !important;
  }
  /* line 113, ../../src/scss/_mobile.scss */
  .container-fluid .container h1 {
    font-size: 32px !important;
  }
  /* line 116, ../../src/scss/_mobile.scss */
  .container-fluid .container p {
    font-size: 15px !important;
  }
  /* line 120, ../../src/scss/_mobile.scss */
  .container-fluid .container .btn-cont2 {
    margin-top: 50px !important;
  }
  /* line 122, ../../src/scss/_mobile.scss */
  .container-fluid .container .btn-cont2 .btn2 {
    font-size: 20px !important;
    padding: 10px 10px !important;
  }
  /* line 129, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials {
    padding: 20px 25px !important;
  }
  /* line 131, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials p {
    font-size: 15px !important;
    line-height: 1 !important;
  }
  /* line 136, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials h1 {
    font-size: 24px !important;
    margin-top: 25px !important;
  }
}
@media (min-width: 421px) and (max-width: 600px) {
  /* line 145, ../../src/scss/_mobile.scss */
  .modal-dialog {
    max-width: 100% !important;
  }

  /* line 149, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 {
    margin: 0px 0 0 0 !important;
  }
  /* line 151, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info {
    padding: 0 60px !important;
  }
  /* line 153, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info h1 {
    font-size: 32px !important;
  }
  /* line 156, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info p {
    font-size: 16px !important;
    margin-top: 27px !important;
  }
  /* line 162, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 {
    margin: 50px 0px !important;
    padding: 0 80px !important;
  }
  /* line 166, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding {
    padding: 15px 20px !important;
  }
  /* line 168, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding h1 {
    padding: 15px 0px !important;
    font-size: 32px !important;
  }
  /* line 172, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding input {
    font-size: 14px !important;
    margin: 10px 0px !important;
  }
  /* line 176, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding .btn-primary {
    margin-top: 10px !important;
    font-size: 25px !important;
    padding: 12px 15px !important;
  }
  /* line 183, ../../src/scss/_mobile.scss */
  .container-fluid .container {
    padding: 75px 50px !important;
  }
  /* line 185, ../../src/scss/_mobile.scss */
  .container-fluid .container h1 {
    font-size: 32px !important;
  }
  /* line 188, ../../src/scss/_mobile.scss */
  .container-fluid .container p {
    font-size: 16px !important;
  }
  /* line 192, ../../src/scss/_mobile.scss */
  .container-fluid .container .btn-cont2 .btn2 {
    font-size: 26px !important;
  }
  /* line 198, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials {
    padding: 20px 35px !important;
  }
  /* line 200, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials p {
    font-size: 17px !important;
    line-height: 1 !important;
  }
  /* line 205, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials h1 {
    font-size: 25px !important;
    margin-top: 25px !important;
  }
}
@media (min-width: 601px) and (max-width: 768px) {
  /* line 215, ../../src/scss/_mobile.scss */
  .modal-dialog {
    max-width: 95% !important;
  }

  /* line 219, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 {
    margin: 0px !important;
  }
  /* line 221, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info {
    padding: 0 75px !important;
  }
  /* line 223, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info h1 {
    font-size: 38px !important;
  }
  /* line 226, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info p {
    font-size: 20px !important;
    margin-top: 30px !important;
  }
  /* line 232, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 {
    margin: 50px 0px !important;
    padding: 0 150px !important;
  }
  /* line 236, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding {
    padding: 15px 20px !important;
  }
  /* line 238, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding h1 {
    padding: 15px 0px !important;
    font-size: 32px !important;
  }
  /* line 242, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding input {
    font-size: 14px !important;
    margin: 10px 0px !important;
  }
  /* line 246, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding .btn-primary {
    margin-top: 10px !important;
    font-size: 24px !important;
  }
  /* line 252, ../../src/scss/_mobile.scss */
  .container-fluid .container {
    padding: 60px 37px !important;
  }
  /* line 254, ../../src/scss/_mobile.scss */
  .container-fluid .container h1 {
    font-size: 38px !important;
  }
  /* line 257, ../../src/scss/_mobile.scss */
  .container-fluid .container p {
    font-size: 20px !important;
  }
  /* line 260, ../../src/scss/_mobile.scss */
  .container-fluid .container .btn-cont2 {
    margin-top: 50px !important;
  }
  /* line 262, ../../src/scss/_mobile.scss */
  .container-fluid .container .btn-cont2 .btn2 {
    font-size: 25px !important;
    padding: 15px 25px !important;
  }
  /* line 269, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials {
    padding: 35px 50px !important;
  }
  /* line 271, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials p {
    font-size: 19px !important;
    margin-top: 15px !important;
    line-height: 1 !important;
  }
  /* line 277, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials h1 {
    font-size: 27px !important;
    margin-top: 30px !important;
  }
}
@media (min-width: 769px) and (max-width: 850px) {
  /* line 287, ../../src/scss/_mobile.scss */
  .modal-dialog {
    max-width: 85% !important;
  }

  /* line 291, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 {
    margin: 0px !important;
  }
  /* line 293, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info {
    padding: 0 75px !important;
  }
  /* line 295, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info h1 {
    font-size: 38px !important;
  }
  /* line 298, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info p {
    font-size: 20px !important;
    margin-top: 30px !important;
  }
  /* line 304, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 {
    margin: 50px 0px !important;
    padding: 0 150px !important;
  }
  /* line 308, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding {
    padding: 15px 20px !important;
  }
  /* line 310, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding h1 {
    padding: 15px 0px !important;
    font-size: 32px !important;
  }
  /* line 314, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding input {
    font-size: 14px !important;
    margin: 5px 0px !important;
  }
  /* line 318, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding .btn-primary {
    margin-top: 10px !important;
    font-size: 24px !important;
  }
  /* line 324, ../../src/scss/_mobile.scss */
  .container-fluid .container {
    padding: 60px 45px !important;
  }
  /* line 326, ../../src/scss/_mobile.scss */
  .container-fluid .container h1 {
    font-size: 38px !important;
  }
  /* line 329, ../../src/scss/_mobile.scss */
  .container-fluid .container p {
    font-size: 20px !important;
  }
  /* line 332, ../../src/scss/_mobile.scss */
  .container-fluid .container .btn-cont2 {
    margin-top: 50px !important;
  }
  /* line 334, ../../src/scss/_mobile.scss */
  .container-fluid .container .btn-cont2 .btn2 {
    font-size: 25px !important;
    padding: 15px 25px !important;
  }
  /* line 341, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials {
    padding: 35px 50px !important;
  }
  /* line 343, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials p {
    font-size: 19px !important;
    margin-top: 15px !important;
    line-height: 1 !important;
  }
  /* line 349, ../../src/scss/_mobile.scss */
  .container-fluid .testimonials h1 {
    font-size: 27px !important;
    margin-top: 30px !important;
  }
}
@media (min-width: 851px) and (max-width: 1024px) {
  /* line 357, ../../src/scss/_mobile.scss */
  .modal-dialog {
    max-width: 50% !important;
  }

  /* line 361, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 {
    margin: 0px !important;
  }
  /* line 363, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info {
    padding: 0 60px !important;
  }
  /* line 365, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info h1 {
    font-size: 37px !important;
  }
  /* line 368, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-65 .info p {
    font-size: 22px !important;
    margin-top: 30px !important;
  }
  /* line 374, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 {
    margin: 50px 0px !important;
    padding: 0 40px !important;
  }
  /* line 378, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding {
    padding: 15px 20px !important;
  }
  /* line 380, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding h1 {
    padding: 15px 0px !important;
    font-size: 32px !important;
  }
  /* line 384, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding input {
    font-size: 14px !important;
    margin: 5px 0px !important;
  }
  /* line 388, ../../src/scss/_mobile.scss */
  .container-fluid .col-md-35 .padding .btn-primary {
    margin-top: 10px !important;
    font-size: 22px !important;
  }
  /* line 394, ../../src/scss/_mobile.scss */
  .container-fluid .container {
    padding: 60px 120px !important;
  }
  /* line 396, ../../src/scss/_mobile.scss */
  .container-fluid .container h1 {
    font-size: 43px !important;
  }
  /* line 399, ../../src/scss/_mobile.scss */
  .container-fluid .container p {
    font-size: 22px !important;
  }
  /* line 402, ../../src/scss/_mobile.scss */
  .container-fluid .container .btn-cont2 {
    margin-top: 50px !important;
  }
  /* line 404, ../../src/scss/_mobile.scss */
  .container-fluid .container .btn-cont2 .btn2 {
    font-size: 25px !important;
    padding: 15px 25px !important;
  }
}
@media (max-width: 600px) {
  /* line 415, ../../src/scss/_mobile.scss */
  body.success .content {
    margin: 8rem 0 10rem 0 !important;
  }
  /* line 417, ../../src/scss/_mobile.scss */
  body.success .content h1 {
    font-size: 37px !important;
  }

  /* line 424, ../../src/scss/_mobile.scss */
  body.page-template-default.page.workshop .course-details p {
    min-height: 100px;
  }
}
